RubyGems Navigation menu

data_mapper 1.1.0

Faster, Better, Simpler.

Gemfile
          gem 'data_mapper', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install data_mapper -v 1.1.0
  
  
  
  
  
  
  

Total downloads 285,877

For this version 20,887

Show all versions (26 total)

Required Ruby Version: None

Links: